<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Fondness Pro
* @since Fondness Pro 1.0.0
*/

if ( ! function_exists( 'fondness_pro_copyright_text_partial' ) ) :
    // copyright_text
    function fondness_pro_copyright_text_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

/*=============Slider Section==============*/
if ( ! function_exists( 'fondness_pro_slider_btn_label_partial' ) ) :
    // slider title
    function fondness_pro_slider_btn_label_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['slider_btn_label'] );
    }
endif;

/*=============About Us Section==============*/
if ( ! function_exists( 'fondness_pro_about_sub_title_partial' ) ) :
    // about sub title
    function fondness_pro_about_sub_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['about_sub_title'] );
    }
endif;

if ( ! function_exists( 'fondness_pro_about_short_description_partial' ) ) :
    // about short description
    function fondness_pro_about_short_description_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['about_short_description'] );
    }
endif;

if ( ! function_exists( 'fondness_pro_about_btn_label1_partial' ) ) :
    // about title
    function fondness_pro_about_btn_label1_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['about_btn_label1'] );
    }
endif;

if ( ! function_exists( 'fondness_pro_about_btn_label2_partial' ) ) :
    // about title
    function fondness_pro_about_btn_label2_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['about_btn_label2'] );
    }
endif;

/*=============CTA Section==============*/

if ( ! function_exists( 'fondness_pro_cta_sub_title_partial' ) ) :
    // cta_sub_title
    function fondness_pro_cta_sub_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['cta_sub_title'] );
    }
endif;

if ( ! function_exists( 'fondness_pro_cta_btn_title_partial' ) ) :
    // cta_btn_title
    function fondness_pro_cta_btn_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;

/*=============Our Solution Section==============*/

if ( ! function_exists( 'fondness_pro_solution_sub_title_partial' ) ) :
    // solution_sub_title
    function fondness_pro_solution_sub_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['solution_sub_title'] );
    }
endif;

if ( ! function_exists( 'fondness_pro_solution_short_description_partial' ) ) :
    // solution_short_description
    function fondness_pro_solution_short_description_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['solution_short_description'] );
    }
endif;

if ( ! function_exists( 'fondness_pro_solution_btn_title_partial' ) ) :
    // solution_btn_title
    function fondness_pro_solution_btn_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['solution_btn_title'] );
    }
endif;

/*=============Work Section==============*/
if ( ! function_exists( 'fondness_pro_work_sub_title_partial' ) ) :
    // work_sub_title
    function fondness_pro_work_sub_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['work_sub_title'] );
    }
endif;

if ( ! function_exists( 'fondness_pro_work_title_partial' ) ) :
    // work_title
    function fondness_pro_work_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['work_title'] );
    }
endif;

if ( ! function_exists( 'fondness_pro_work_short_description_partial' ) ) :
    // work_short_description
    function fondness_pro_work_short_description_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['work_short_description'] );
    }
endif;

/*=============Latest Posts Section==============*/

if ( ! function_exists( 'fondness_pro_latest_posts_sub_title_partial' ) ) :
    // latest_posts_sub_title
    function fondness_pro_latest_posts_sub_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['latest_posts_sub_title'] );
    }
endif;

if ( ! function_exists( 'fondness_pro_latest_posts_title_partial' ) ) :
    // latest_posts_title
    function fondness_pro_latest_posts_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['latest_posts_title'] );
    }
endif;

/*=============Subscription Section==============*/

if ( ! function_exists( 'fondness_pro_subscription_title_partial' ) ) :
    // subscription_title
    function fondness_pro_subscription_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['subscription_title'] );
    }
endif;

if ( ! function_exists( 'fondness_pro_subscription_description_partial' ) ) :
    // subscription_description
    function fondness_pro_subscription_description_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['subscription_description'] );
    }
endif;

/*=============Business About Us Section==============*/

if ( ! function_exists( 'fondness_pro_business_about_subtitle_partial' ) ) :
    // business_about_subtitle
    function fondness_pro_business_about_subtitle_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['business_about_subtitle'] );
    }
endif;

if ( ! function_exists( 'fondness_pro_business_about_btn_title_partial' ) ) :
    // business_about_btn_title
    function fondness_pro_business_about_btn_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['business_about_btn_title'] );
    }
endif;

/*=============Service Section==============*/

if ( ! function_exists( 'fondness_pro_service_title_partial' ) ) :
    // service_title
    function fondness_pro_service_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'fondness_pro_service_sub_title_partial' ) ) :
    // service_sub_title
    function fondness_pro_service_sub_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['service_sub_title'] );
    }
endif;

/*=============Team Section==============*/

if ( ! function_exists( 'fondness_pro_team_title_partial' ) ) :
    // team_title
    function fondness_pro_team_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'fondness_pro_team_sub_title_partial' ) ) :
    // team_sub_title
    function fondness_pro_team_sub_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['team_sub_title'] );
    }
endif;

/*=============Counter Section==============*/

if ( ! function_exists( 'fondness_pro_counter_subtitle_partial' ) ) :
    // counter_subtitle
    function fondness_pro_counter_subtitle_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['counter_subtitle'] );
    }
endif;

if ( ! function_exists( 'fondness_pro_counter_title_partial' ) ) :
    // counter_title
    function fondness_pro_counter_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['counter_title'] );
    }
endif;

/*=============Gallery Section==============*/

if ( ! function_exists( 'fondness_pro_gallery_title_partial' ) ) :
    // gallery_title
    function fondness_pro_gallery_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['gallery_title'] );
    }
endif;

if ( ! function_exists( 'fondness_pro_gallery_subtitle_partial' ) ) :
    // gallery_subtitle
    function fondness_pro_gallery_subtitle_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['gallery_subtitle'] );
    }
endif;

/*=============Popular Section==============*/

if ( ! function_exists( 'fondness_pro_popular_posts_title_partial' ) ) :
    // popular_posts_title
    function fondness_pro_popular_posts_title_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['popular_posts_title'] );
    }
endif;

if ( ! function_exists( 'fondness_pro_read_more_text_partial' ) ) :
    // read_more_text
    function fondness_pro_read_more_text_partial() {
        $options = fondness_pro_get_theme_options();
        return esc_html( $options['read_more_text'] );
    }
endif;